/* サイト全体の設定 */
body {
margin: 15px 0px 15px 0px;
padding: 0;
background: url(img/bg05_0201.gif);
background-attachment: fixed;
text-align:center;
font-family:'ＭＳ Ｐゴシック';
}

.base {
width: 820px;
margin: 0 auto;
padding:0;
}

/* ヘッダ部分の設定 */
.title{
background: url(img/ue.gif) no-repeat;
width: 820px;
height:95px;
padding: 0;
margin-bottom: 15px;
}

.titlenaka{
font-size: 12px;
color: #666666;
text-align: left;
padding: 5px 0px 0px 10px;
}

/* 左サイドの設定 */
/* 左サイド全体 */
.side1{
float:left;
width: 170px;
height:700px;
}

/* 左サイド上画像部分 */
.side1_1{
background: url(img/hidariue.gif) no-repeat;
width: 170px;
height:25px;
padding: 0;
margin-right: 12px;
}

/* 左サイド中 */
.side1_2{
background-color: #ffffff;
width: 170px;
height:700px;
padding: 0px;
margin-right: 12px;
}

/* 左サイド下画像部分 */
.side1_3{
background: url(img/hidarisita.gif) no-repeat;
width: 170px;
height:25px;
padding: 0;
margin-right: 12px;
}

/* 左サイド上メニュー部分 */
.side1_fo1{
width: 170px;
text-align: center;
padding: 3px 0px 0px 0px;
}

/* メインの設定 */
/* メイン全体 */
.main{
float:left;
width: 635px;
}

/* メイン上画像 */
.main_1{
background: url(img/nakaue.gif) no-repeat;
width: 635px;
height:25px;
padding: 0;
margin: 0px;
}

/* メイン中 */
.main_2{
background-color: #ffffff;
width: 635px;
padding: 0px;
margin: 0px;
}

/* メイン説明と新着サイトのレイアウト1 */
.main2_hako1{
float:left;
width: 460px;
}

/* メイン説明と新着サイトのレイアウト2 */
.main2_hako2{
float:left;
width: 160px;
}

/* メイン説明部分のフォント設定 */
.main2_1{
background: url(img/02.gif) no-repeat;
background-position: center bottom;
font-size:12px;
color:#624520;
font-family:'ＭＳ Ｐゴシック';
line-height:20px;
text-align: left;
padding: 5px 5px 5px 10px;
margin: 0px;
}

/* メインキャンペーン情報のフォント設定 */
.main2_2{
font-size:12px;
color:#624520;
font-family:'ＭＳ Ｐゴシック';
line-height:20px;
text-align: left;
padding: 1px 0px 0px 6px;
margin: 0px;
}



/* メインキャンペーン枠外 */
.main2_dis1{
background: url(img/ck03-05.gif);
border: 1px solid #624520;
width: 455px;
height:200px;
padding: 0px;
margin-top: 3px;
margin-left: 5px;
margin-bottom: 15px;
}

/* メインキャンペーン枠中 */
.main2_dis2{
background: url(img/hr.gif);
border: 1px solid #624520;
width: 435px;
height:180px;
padding: 0px;
margin-top: 10px;
}

/* メインお勧め枠外 */
.main2_dis1_1{
background: url(img/ck03-04.gif);
border: 1px solid #624520;
width: 455px;
height:200px;
padding: 0px;
margin-top: 3px;
margin-left: 5px;
margin-bottom: 15px;
}

/* メイン広告 */
.koukoku1{
width: 455px;
padding: 0px;
margin-top: 3px;
margin-left: 5px;
margin-bottom: 15px;
}

/* メイン新着サイト枠外 */.side2_dis1{
background: url(img/ck03-01.gif);
border: 1px solid #624520;
width: 160px;
height:200px;
padding: 0px;
margin-top: 0px;
margin-left: 5px;
margin-bottom: 20px;
}

/* メイン新着サイト枠中 */
.side2_dis2{
background-color: #ffffff;
border: 1px solid #624520;
width: 140px;
height:180px;
padding: 0px;
margin-top: 10px;
}

/* メインTOP3枠外 */
.top_dis1{
background: url(img/ck03-02.gif);
border: 1px solid #624520;
width: 150px;
padding: 0px 5px 10px 5px;
margin-top: 0px;
margin-left: 5px;
margin-bottom: 20px;
}

/* メインTOP3箱 */
.hako_mida1{
background-color: #94db3d;
border: 1px solid #624520;
width: 140px;
height:20px;
padding: 0px;
margin-top: 10px;
margin-left: 2px;
}

.hako_mida2{
background-color: #ffffff;
border-left: 1px solid #624520;
border-right: 1px solid #624520;
border-bottom: 1px solid #624520;
width: 140px;
height:20px;
padding: 0px;
margin-top: 0px;
margin-left: 2px;
}

/* メインTOP3のフォント設定 */
.flower3{
font-size:12px;
color:#624520;
font-family:'ＭＳ Ｐゴシック';
line-height:20px;
text-align: center;
padding: 0px 0px 0px 0px;
margin: 0px;
}

.flower4{
font-size:12px;
color:#ffffff;
font-family:'ＭＳ Ｐゴシック';
font-weight: bold;
line-height:20px;
text-align: center;
padding: 0px 0px 0px 0px;
margin: 0px;
}





/* メイン下画像 */
.main_3{
background: url(img/nakasita.gif) no-repeat;
width: 635px;
height:25px;
padding: 0;
margin: 0px;
}

/* メインランダム広告フォント設定 */
.main_fo1{
font-size: 11px;
color: #624520;
font-family:'ＭＳ Ｐゴシック';
text-align: center;
padding: 10px 0px 0px 0px;
}



/* フッタ部分の設定 */
.footer{
background: url(img/foot.gif) no-repeat;
width: 820px;
height:50px;
padding: 0;
margin-top: 15px;
}

/* 水平線の設定 */
.hrr{
background-color: #ffffff;
padding: 0;
margin: 0px;
}

hr{
border-style:dotted;
border-color:#feb7a7;
width:98%;
height:1px;
}

/* 横並び解除 */
.kaijo{
clear: left;
}

/* アイコンと文字の設定 */
/* メニューアイコン */
.aiko1{
background: url(img/note.gif) no-repeat;
background-position: left center;
font-size:12px;
color:#624520;
font-family:'ＭＳ Ｐゴシック';
line-height:18px;
text-align: left;
padding: 0px 0px 0px 21px;
margin-left: 10px;
}

/* メニューチャート線 */
.cyato1{
background: url(img/chart_02.gif) no-repeat;
background-position: left center;
font-size:12px;
color:#624520;
font-family:'ＭＳ Ｐゴシック';
line-height:20px;
text-align: left;
padding: 0px 0px 0px 25px;
margin-left: 10px;
}

/* メニューチャート線 */
.cyato2{
background: url(img/chart_01.gif) no-repeat;
background-position: left center;
font-size:12px;
color:#624520;
font-family:'ＭＳ Ｐゴシック';
line-height:20px;
text-align: left;
padding: 0px 0px 0px 25px;
margin-left: 10px;
}

/* top5アイコン */
.aiko2{
background: url(img/oukan01.gif) no-repeat;
background-position: left center;
font-size:12px;
color:#624520;
font-family:'ＭＳ Ｐゴシック';
line-height:18px;
text-align: left;
padding: 0px 0px 0px 19px;
margin-left: 5px;
}

/* 見出しフォント小 */
.aiko3{
background: url(img/wakaba.gif) no-repeat;
background-position: left center;
font-size:12px;
color:#624520;
font-family:'ＭＳ Ｐゴシック';
font-weight: bold;
line-height:15px;
text-align: left;
padding: 0px 0px 0px 17px;
margin-left: 10px;
}

/* 見出しフォント大 */
.aiko4{
background: url(img/ihachi11.gif) no-repeat;
background-position: left center;
font-size:14px;
color:#624520;
font-family:'ＭＳ Ｐゴシック';
font-weight: bold;
line-height:15px;
text-align: left;
padding: 0px 0px 0px 20px;
margin-top: 15px;
margin-left: 140px;
}

/* リンクの設定 */
a.heko:link {color:#624520;text-decoration:none;}
a.heko:visited {color:#624520;text-decoration:none;}
a.heko:active {color:#624520;text-decoration:none;}
a.heko:hover {color:#99ccff;text-decoration:none;position:relative;top:1pt;left:1pt;cursor:w-resize;}